class CreateAuthors < ActiveRecord::Migration
  def change
    create_table(:authors) do |t|
      t.string :name
      t.integer :user_id, :null => false, :default => 0

      t.timestamps
    end

    add_index :authors, :user_id,                :unique => true
  end

end
